# translation of entries.po to
# autogenerated by the collect-desktop-files packge
#
msgid ""
msgstr ""
"Project-Id-Version: cracklib.default\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-05-07 17:10+0200\n"
"PO-Revision-Date: 2015-07-10 10:41+0900\n"
"Last-Translator: Yunseok Choi <xein@naver.com>\n"
"Language-Team: Korean <xein@naver.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Language: Korean\n"
"X-Poedit-Country: KOREA, REPUBLIC OF\n"
"Plural-Forms:  nplurals=1; plural=0;\n"

#: ../lib/fascist.c:516
msgid "it is based on your username"
msgstr "사용자 이름이 내포되어 있습니다."

#: ../lib/fascist.c:576
msgid "it is based upon your password entry"
msgstr "열쇠글 항목이 포함되어 있습니다."

#: ../lib/fascist.c:592
msgid "it is derived from your password entry"
msgstr "열쇠글 항목으로부터 나타나고 있습니다"

#: ../lib/fascist.c:600
msgid "it's derived from your password entry"
msgstr "열쇠글 항목으로부터 나타나고 있습니다"

#: ../lib/fascist.c:612
msgid "it is derivable from your password entry"
msgstr "열쇠글 항목으로부터 꺼낼 수 있습니다"

#: ../lib/fascist.c:624
msgid "it's derivable from your password entry"
msgstr "열쇠글 항목으로부터 꺼낼 수 있습니다"

#: ../lib/fascist.c:682
msgid "you are not registered in the password file"
msgstr "열쇠글 파일에 아직 등록되지 않았습니다"

#: ../lib/fascist.c:717
msgid "it is WAY too short"
msgstr "너무 짧습니다."

#: ../lib/fascist.c:722
msgid "it is too short"
msgstr "좀 짧습니다."

#: ../lib/fascist.c:739
msgid "it does not contain enough DIFFERENT characters"
msgstr "같은 문자가 여러번 포함되어 잇습니다."

#: ../lib/fascist.c:753
msgid "it is all whitespace"
msgstr "모두 공백입니다."

#: ../lib/fascist.c:772
msgid "it is too simplistic/systematic"
msgstr "너무 단순 합니다."

#: ../lib/fascist.c:777
msgid "it looks like a National Insurance number."
msgstr "공공기관 전화번호(외국) 처럼 보입니다."

#: ../lib/fascist.c:809
msgid "it is based on a dictionary word"
msgstr "사전에 있는 단어가 포함되어 있습니다."

#: ../lib/fascist.c:828
msgid "it is based on a (reversed) dictionary word"
msgstr "역순의 사전 단어가 포함되어 있습니다."
